IBANK - PROJECT - Defect #83

[RETAIL] : nsaina F5 911 todo list A liuans devaailiiayduudinainnieazuans
02/03/2021 10:30 - Anonymous

GLRTH Test : Done L3N: 02/03/2021
anuaa: Urgent Tuasumnua: 03/03/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

[RETAIL] : nyalna F5 11unu todo list a¢liuaa devaauliimydunainainniaguaas

@ﬁuﬂﬂjj?ﬁﬂqu o fusinHanisiiansauazudiilszau 520106 : alnsaan naswu

Py ————

TufnAM=ASSUAS

b3

v

]

uAnssnlfiumsilszzu

10 v

UEsANISE swms

]

. . Actions
Juitdas wnaa ludraadua a /[ unudEna TAsINIS WLdusT

3

o
E

ANEASSUNNSAAISanNdua

Ha.MpiAua o

Famsthaludmaduria

V4
4

]

Version: 7.80 27-02-2564 Copyright © 2019 All rights reserved.

115990

#1 - 04/03/2021 08:00 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 04/03/2021 08:00 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 04/03/2021 08:02 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

tflanai)u F5 w30 1]u Refresh uuni1voudrasuansdoyalu List lagnaos

#4 - 04/03/2021 08:03 - Anonymous

- waunae i changed from Anonymous to Anonymous

#5 - 04/03/2021 10:22 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#6 - 04/03/2021 10:22 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 04/03/2021 10:23 - Anonymous

- dame changed from Test : Doing to Test : Done
